Manifest-Version: 1.0
Build-Jdk-Spec: 17
Bundle-Description: The internal parent POM for the UIMA Java SDK
Bundle-DocURL: https://www.apache.org/
Bundle-License: https://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-ManifestVersion: 2
Bundle-Name: Apache UIMA uimaFIT: JUnit support
Bundle-RequiredExecutionEnvironment: JavaSE-17
Bundle-SymbolicName: org.apache.uima.fit-junit
Bundle-Vendor: The Apache Software Foundation
Bundle-Version: 3.6.1
Created-By: Apache Maven Bundle Plugin 5.1.9
Export-Package: org.apache.uima.fit.testing.junit;version="3.6.1";uses:=
 "org.apache.uima.cas,org.apache.uima.fit.validation,org.apache.uima.jca
 s,org.apache.uima.resource.metadata,org.junit.jupiter.api.extension"
Import-Package: 
 java.lang,
 java.lang.invoke,
 java.util,
 java.util.function,
 java.util.stream,
 org.apache.uima;version="[3.6,4)",
 org.apache.uima.cas;version="[3.6,4)",
 org.apache.uima.fit.factory;version="[3.6,4)",
 org.apache.uima.fit.validation;version="[3.6,4)",
 org.apache.uima.jcas;version="[3.6,4)",
 org.apache.uima.resource.metadata;version="[3.6,4)",
 org.apache.uima.util;version="[3.6,4)",
 org.junit.jupiter.api;version="[5.11,6)",
 org.junit.jupiter.api.extension;version="[5.11,6)",
 org.junit.platform.commons.logging;version="[1.11,2)";status=INTERNAL
Originally-Created-By: Apache Maven Bundle Plugin 5.1.9
Require-Capability: osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=17))"
Tool: Bnd-6.3.1.202206071316
